/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
fieldset, img{vertical-align:middle; border:none;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul,ol,li{list-style:none;}
img{vertical-align:top;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px; margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{color:#2d2d2d;margin:0 auto;font-size:12px;line-height:24px;font-family:"微软雅黑";-webkit-text-size-adjust:none;background:#fff;}
a{color:#2d2d2d; text-decoration:none;}
a:hover, a:active, a:focus{color:#2d2d2d; text-decoration:underline;}
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clearfix{zoom:1;}
.hidden{display: none;}
em,i{font-style:normal;}
.left{float:left;}
.right{float:right;}
.none{display:none;}

/* IE6下PNG图片透明 */
/* img, div{behavior: url("iepng/iepngfix.htc");} */

#container{width:1002px;margin:0 auto;}
.margin_28{margin-right:28px;}

header{background:#fff; height:99px; position:relative; z-index:10;width:100%;}
header h1{padding-top:19px;}
.top_right{float:right; text-align:right;}
.top_right p{ line-height:13px; color:#939696; margin:13px 0 17px 0;}
.top_right p a{ margin-right:8px}

#nav {	position:relative;	float:left;}
ul#navigation {	margin:0px auto;	position:relative;	float:left;}
ul#navigation li {	display:inline;	font-size:12px;	margin:0;	padding:0;	float:left;	position:relative;}
ul#navigation li > a { text-align:center; line-height:59px; font-size:16px; width:91px; height:59px;color:#616161;	text-decoration:none;	display:inline-block;-webkit-transition:color 0.2s linear, background 0.2s linear;		-moz-transition:color 0.2s linear, background 0.2s linear;		-o-transition:color 0.2s linear, background 0.2s linear;		transition:color 0.2s linear, background 0.2s linear;	}
ul#navigation > li:hover {	background:#33a865;}
ul#navigation > li:hover > a{ color:#fff}
/* Drop-Down Navigation */
ul#navigation li:hover > ul{	visibility:visible;	opacity:1; height:auto; background:rgba(68,174,122,.6)}
ul#navigation ul, ul#navigation ul li ul, ul#navigation ul li ul li ul {	list-style: none;    margin: 0;    padding: 0;   	visibility:hidden;    position: absolute;    z-index: 99999;	width:210px; height:40px;	opacity:0;	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 	transition:opacity 0.2s linear, visibility 0.2s linear; 	}
ul#navigation ul li > a , ul#navigation ul li ul li > a {color:#fff; height:40px; line-height:40px;}
ul#navigation ul {    top: 59px;    left: 0;}
ul#navigation ul li ul {top: 0;    left: 210px;}
ul#navigation ul li {	clear:both;	width:100%;	border:0 none;}
ul#navigation ul > li:hover{ background:rgba(255,255,255,.5)}
ul#navigation ul li ul li a{ color:#646464}
ul#navigation ul li > a { text-align:left;	background:none; width:	color:#fff;	text-decoration:none;	display:inline-block;	border:0 none;	float:left;	clear:both;	width:170px; padding:0 25px}
ul#navigation ul > li:hover ul li{ background:rgba(218,242,229,.6)}
ul#navigation li:hover ul li:hover ul{background:rgba(173,219,196,.6)}
ul#navigation li:hover ul li:hover ul li:hover ul{ background:rgba(242,255,248,.5)}
ul#navigation ul > li:hover ul > li:hover ul li{  background:rgba(242,255,248,.5)}
ul#navigation ul li:hover a{ color:#00923f}
ul#navigation li:hover ul li ul a{ color:#646464} 
ul#navigation li:hover ul li ul a:hover{ color:#00923f}
 
  
footer{height:43px; line-height:43px; color:#8d8d8d; clear:both; padding-bottom:12px;}
footer span{float:right;}
footer span a{color:#8d8d8d;}


/* side */
.side{position:fixed;width:54px;height:275px;right:0;top:214px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #d1d1d1;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#c7c7c7;color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#c7c7c7;transition:all 0.3s;}
.side ul li .sidetop:hover,.sidebox0:hover{background:#2470b3;}
.side ul li img{float:left;}
.sidebox0{ position:relative;background:#c7c7c7;;width:54px;height:54px;}
.sidebox0 span{display:none; position:absolute;left:-95px;top:-15px;transition:all 0.3s;}
.sidebox0:hover span{ display:block;}

.ce > li > a{ display: block;
    border-bottom: 1px solid #c3d4cb;
    font-family: "微软雅黑";
    font-size: 14px;
    cursor: pointer;color: #00923f;padding: 10px 12px;line-height: 22px;
    font-weight: bold;}
.ce i{display: inline-block;float: right;
    width: 21px;
    height: 22px;
    background: url(../images/jh_06.png) center center no-repeat;
    cursor: pointer;}
    .er{display: none;}
.er > li {  
    line-height: 22px;border-bottom:1px solid #92bfa6;
    background: #d9efe2;
    color: #737272;
    font-weight: bold;}
.ce a{text-decoration: none;}
.ce i.on,.ce > li.on > a i,.er > li.on > a i{background: url(../images/kang_03.png) center no-repeat;}
.er > li > a{height: 22px;display: block;padding: 10px 12px 10px 50px;
    line-height: 22px;
    color: #272937;
    font-size: 14px;
    font-weight: normal;
    font-family: "微软雅黑";}

.thr{ line-height:42px ;background: #b2dec5;display: none; }
.thr a{padding-left:70px;display:block;font-weight: normal;font-size:14px; color:#272937;border-top:1px solid #92bfa6; }
.thr a:hover,.er > li > a:hover{ text-decoration:none; color:#000; background:#7fc89f}
.thr a.a_hover{color:#e77817;}
.open{display: block;}

.ce > li.on .er,.er > li.on .thr{display: block;}
.thr li.on a{
    background: #33a865;
    color: #fff;}
.er > li.on > a{background: #b4efca;}